<authorizes>
   <authorize>
      <appcode>400801200,400801204</appcode>
      <actions>
          <action>ic.sapplybill.query</action>
          <action>ic.sapplybill.queryPage</action>
          <action>ic.sapplybill.maintain</action>
          <action>ic.sapplybill.save</action>
          <action>ic.sapplybill.saveAndCommit</action>
          <action>ic.sapplybill.canbecopy</action>
          <action>ic.sapplybill.copy</action>
          <action>ic.sapplybill.cardquery</action>
          <action>ic.sapplybill.query422x</action>
          <action>ic.sapplybill.transfervo</action>
          <action>ic.sapplybill.queryPickm</action>
          <action>ic.sapplybill.transfervo1</action>
          <action>ic.sapplybill.print</action>
          <action>ic.sapplybill.combine</action>
          <action>ic.sapplybill.checkprem</action>
          <action>ic.sapplybill.headAfterEdit</action>
          <action>ic.sapplybill.bodyAfterEdit</action>
          <action>ic.sapplybill.rowOpenClose</action>
          <action>ic.sapplybill.billOpenClose</action>
          <action>ic.sapplybill.ntpLinkList</action>
      </actions>
   </authorize>
</authorizes>
